.bif {
    display: inline-block;
    position: relative;
    width: 1.5rem;
    height: 1.5rem;
    margin-right: 0.75rem;
    background-size: cover;
}

.bif-email-footer-item {
    background-image: url("/icons/email.svg");
}

.bif-telephone-footer-item {
    background-image: url("/icons/telephone.svg");
}

.bif-location-footer-item {
    background-image: url("/icons/location.svg");
}

.bif-facebook-footer-item {
    background-image: url("/icons/facebook.svg");
}

.bif-instagram-footer-item {
    background-image: url("/icons/instagram.svg");
}

.bif-youtube-footer-item {
    background-image: url("/icons/youtube.svg");
}

.no-decoration {
    text-decoration: none;
    color: inherit;
}

.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}


@media (min-width: 576px) {}